{% load static %}
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Book List</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'story8.css' %}">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    <script src="{% static 'story8.js' %}"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
</head>

<body>
    <section class="sct7">
        <div class="row">
            <div class="col-md-11">

            </div>
            <div class="col-md-1">
                <a href="{% url 'Story7:home' %}" style="text-decoration:none;color:white; ">
                    <i class="fa fa-home font-sct3 font-white hover" style="float:right;font-size: 70px;" ></i>
                </a>
            </div>
        </div>
        <div class='container'>
            <div class="row">
                <div class="col-md-12">
                <h1 class = 'judul'>Book List</h1>
                    <div class="input">
                        <img src="{% static 'search.png' %}">
                        <input type="text" id="input" placeholder="Search for books.." title="Type in a name">
                    </div>
                    <br>
                    <div class="content" style="padding-bottom: 2em;">
                        <table id="demo" class="table table-borderless table-dark">
                            <thead class="head-color">
                                <tr>
                                    <th scope="col" class="align-middle">No</th>
                                    <th scope="col" class="align-middle">Cover</th>
                                    <th scope="col" class="align-middle">Title</th>
                                    <th scope="col" class="align-middle">Authors</th>
                                    <th scope="col" class="align-middle">Publisher</th>
                                    <th scope="col" class="align-middle">Published Date</th>
                                </tr>
                            </thead>
                            <tbody id="konten" class="body-color"></tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </section>
</body>

</html>

